.button{
    padding:0.9rem 1rem 0.5rem 1rem;
    border: 2px solid var(--color-primary);
    height: 70%;
    display:flex;
    align-items: center;
    justify-content: center;
    font-family: var(--font-family-title);
    box-shadow: 2px 3px 4px 0px #00000040;
    cursor: pointer;
    min-width: 8rem;
    max-height: 50px;
}


/* ===== Content with title row =====*/
.contentWithHeader{
    display: flex;
    flex-direction: column;
    gap: 1rem;
    
    
}

/* ===== Header markups =====*/
.leftHeaderVertical{
    margin-left: 2rem;
    position: relative;
    line-height: 1;
}

.leftHeaderVertical::before{
    content: "";
    position: absolute;
    left:-2rem;
    height: 100%;
    width: 6px;
    background-color:  var(--color-primary);
    top: 0;
}

.centerContent{
    display:flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    text-align: center;
}


/* ===== Fixed background ===== */
.fixedBackground{
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    position: relative;
}


/* ===== Layers, covers ===== */

.greyFilter{
    background-color: rgba(100, 100, 100, 0.6);
}

@media (min-width: 460px) AND (max-width: 767px) {
  

}

@media (max-width: 460px) {
    .leftHeaderVertical{
        margin-left: 1rem;
        
    }

    .leftHeaderVertical::before{
        content: "";
        position: absolute;
        left:-1rem;
        height: 100%;
        width: 4px;
        background-color:  var(--color-primary);
        top: 0;
    }

    .button{
        padding:0.8rem 1rem 0.8rem 1rem;

    }
}